- Main Page
- Namespaces
- Classes
- Files
- Examples

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- y
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - o -

- offset() : Exiv2::TiffEntryBase, Exiv2::MakerNote, Exiv2::TiffHeader, Exiv2::Ifd, Exiv2::Entry, Exiv2::CiffComponent
- offset_ : Exiv2::MakerNote
- OlympusMakerNote() : Exiv2::OlympusMakerNote
- OlympusMnHeader() : Exiv2::OlympusMnHeader
- open() : Exiv2::ImageFactory, Exiv2::MemIo, Exiv2::FileIo, Exiv2::BasicIo
- operator()() : Exiv2::FindMetadatumByKey, Exiv2::FindMetadatumById, Exiv2::FindEntryByTag, Exiv2::FindEntryByIdx, Exiv2::FindMetadatumByIfdIdIdx
- operator<< : Exiv2::Exifdatum
- operator=() : Exiv2::ValueType< T >, Exiv2::TimeValue, Exiv2::DateValue, Exiv2::CommentValue, Exiv2::AsciiValue, Exiv2::StringValueBase, Exiv2::DataValue, Exiv2::Value, Exiv2::DataBuf, Exiv2::ExifKey, Exiv2::Metadatum, Exiv2::Key, Exiv2::Iptcdatum, Exiv2::Entry, Exiv2::ExifData, Exiv2::JpegThumbnail, Exiv2::TiffThumbnail, Exiv2::Thumbnail, Exiv2::Exifdatum, Exiv2::IptcKey
- operator==() : Exiv2::TiffDecoderInfo, Exiv2::TiffStructure, Exiv2::TiffGroupInfo, Exiv2::TagDetails, Exiv2::TiffMnRegistry
- operator[]() : Exiv2::IptcData, Exiv2::ExifData
- option() : Util::Getopt, Params